mp4item.h File Reference
`#include "tstringlist.h"`
`#include "taglib_export.h"`
`#include "mp4coverart.h"`
`#include "mp4stem.h"`
Include dependency graph for mp4item.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::MP4::Item
| MP4 item. More...
struct | TagLib::MP4::Item::IntPair

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.

## Typedefs

using | TagLib::MP4::ItemMap = TagLib::Map<String, Item>